<!-- start: framework-head v.4.7.0 -->
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/vendor/normalize/normalize.css"
    rel="stylesheet" />
<!--[if !IE | gt IE 8]><!-->
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/core-split1.css" rel="stylesheet" />
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/core-split2.css" rel="stylesheet" />
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/core-split.css" rel="stylesheet" />
<!-- [ Insert extension and custom css for all browsers apart from IE8 here ]-->
<!--<![endif]-->
<!--[if IE 9]>
    <link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/ie9.css" rel="stylesheet" />
<![endif]-->
<!--[if lte IE 8]>
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/core-unmq-split1.css"
    rel="stylesheet" />
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/core-unmq-split2.css"
    rel="stylesheet" />
<link media="all" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/core-unmq-split.css"
    rel="stylesheet" />
<![endif]-->

<link media="print" href="https://cdn.aviva.com/static/core/v.4.7.0/css/customer/print.css" rel="stylesheet" />
<!-- [ Insert custom print styles here ]-->

<!--[if !IE | gt IE 8]>
<!-->
<script async src="https://cdn.aviva.com/static/core/v.4.7.0/js/vendor/core/modernizr.js"></script>
<!--<![endif]-->

<!--[if lte IE 8]>
    <script src="https://cdn.aviva.com/static/core/v.4.7.0/js/vendor/core/html5shiv.js"></script>
    <script src="https://cdn.aviva.com/static/core/v.4.7.0/js/vendor/core/html5shiv-printshiv.js"></script>
<![endif]-->

<!-- finish: framework-head -->